package com.ff.base.enums;

import lombok.Getter;

/**
 * 充值活动奖励派发方式
 *
 * @author liukang
 */
@Getter
public enum ActivityShowStatus {

    /**
     * 1.展示 2.隐藏
     */
    SHOW("1", "展示"),
    HIDE("2", "隐藏");


    private final String code;
    private final String info;

    ActivityShowStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
